Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 11:57:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery samah abutaleb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samah abutaleb Bot:  Hi Samah Abutaleb ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8257514351 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555190199            03:41 PM, 04th May                   fatma                  
  Hi Samah , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:44 PM, 04th May                   fatma                   I can see that you are contacting us to know the status of your order number 8257514351           03:46 PM, 04th May                   fatma                   This order has been cancelled           03:48 PM, 04th May                   fatma                   Is there anything else i can help you with?           03:48 PM, 04th May                     samah abutaleb                    Hello fatma           03:50 PM, 04th May                     samah abutaleb                    You canceled my order           03:50 PM, 04th May                     samah abutaleb                    I dont know why           03:50 PM, 04th May                     samah abutaleb                    I received a call yesterday from spam no.           03:51 PM, 04th May                     samah abutaleb                    I didnt kno
 w it may be the delivery           03:51 PM, 04th May                     samah abutaleb                             03:52 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order 8257514351 details?           03:54 PM, 04th May                     samah abutaleb                    Ok           03:54 PM, 04th May                     samah abutaleb                    Please i want to get the order again           03:55 PM, 04th May                   fatma                   I'm really sorry but this order already has been cancelled           03:55 PM, 04th May                   fatma                   Is there anything else i can help you with?           03:56 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:57 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.fre
 shdesk.com/helpdesk/tickets/2510657